B
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_acs-60mas_abell3192_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_acs-60mas_abell3192_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_acs-60mas_abell3192_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell3192_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell3192_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell3192_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/abell3192/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_abell3192_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/abell3192/final_processing/images
outname  abell3192
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
